/* Start Main Rulez */
html {
	height: 100%;
	padding: 0;
	margin: 0;
}
body {
	background-color: #F4F4F4;
	font-size: 16px;
	height: 100%;
	padding: 0;
	margin: 0;
	text-align: right;
}

a {color: #6156CA;}
a:focus, a:hover{color: #9088d9;}
.globalContent {
	width: 100%;
	background-image: linear-gradient(42deg,rgba(50,56,157,0.8),rgba(93,112,234,0.8) 23%,rgba(231,171,249,0.8) 100%,rgba(232,171,249,0.8) 0), url(../../includes/templates/image/5592.jpg) ;

}

.wrapper {
	width: 100%;
	min-height: 100%;
	position: relative;
	background-image:  linear-gradient(42deg,#32389d,#5d70ea 23%,#e7abf9 100%,#e8abf9 0);

}


.wrapper .index-img {
	border-radius: 20px;
	padding-top: 15px;
	/* margin-top: 4em; */
		/* max-width: 250px;
    border-radius: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-right: 41%;
    box-shadow: 0px 10px 5px 10px #ecc6706b; */
}

.table-responsive {
	 /* padding-bottom: 100px;  */
}

h1 {
	font-size: 32px;
	margin: 40px 0;
	font-weight: bold;
	color: #FFF;
}

.input-container {
	position: relative;
}

.asterisk {
    font-size: 20px;
    position: absolute;
    left: 5px;
    top: 7px;
    color: #D20707;
}

.asterisk1 {
		font-size: 30px;
    position: absolute;
    right: -140px;
    top: 8px;
    color: #D20707;
}

.main-form .asterisk {
    font-size: 30px;
    position: absolute;
    right: 30px;
    top: 8px;
    color: #D20707;
}

.information .asterisk {
	font-size: 20px;
	position: relative;
	float: left;
	top: -30px;
	color: #D20707;
}

.nice-message {
	padding: 10px;
	background-color: #FFF;
	margin: 10px 0;
	border-left: 5px solid #080;

}

.footer {
	color: white;
	width: 100%;
	height: 50px;
	position: absolute;
	left: 0;
	bottom: 0;
}

	/* background-color: #2f2e2e; */

.copy {
  color: #FFF;
	margin-bottom: 0;
}
/* End Main Rulez */

/* Start Bootstrap Edits */

.navbar {
	border-radius: 0;
	margin-bottom: 0;
	text-decoration: none;

}

.nav > li > a,
.navbar-brand {
	padding: 15px 28px;
}

.navbar-brand {
	font-size: 1em;
}

.navbar-inverse .navbar-nav > .open>a,

.dropdown-menu {
    background-color: #FFF;
		text-decoration: none;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
	background-color: #ff5273;
	border-radius: 25px;
}

.navbar-nav>li>.dropdown-menu {
	border-radius: 10px;
}

.navbar{
	padding-top: 8px;
}

.main-manage {
	min-width: 180px;
	padding: 0;
	font-size: 1em;
	border: none;
	border-radius: 0;
	text-align: right;
	text-decoration: none;
}

.main-manage > li > a {
	color: #000;
	padding: 10px 15px;
	text-decoration: none;
}

.main-manage > li > a:focus,
.main-manage > li > a:hover {
    color: #FFF;
    background-color: #ff5273;
		text-decoration: none;
}

.form-control {
	position: relative;
}

/* End Bootstrap Edits */

/* start admin panel */
.welcome  {
	text-align: center;
	font-size: 50px;
	margin: 40px 0;
	font-weight: bold;
	color: #FFF;

}
.transvg {
	position: fixed;
  transform: rotate(30deg);
	-webkit-animation: roll 1s infinite;
	-moz-animation: roll 1s infinite;
	-o-animation: roll 1s infinite;
	-ms-animation: roll 1s infinite;
	animation: roll 3s infinite;
	animation-duration: 60s;
	will-change: transform;

}
@keyframes roll {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.count {
  top: -20px;
  padding: 2px 5px;
  border-radius : 10px;
  background-color: #f00;
  position: relative;
  right: 12px;
}
.notify-menu {
	text-align: right;
	font-size: 15px;
	word-wrap: break-word;
	min-height: 50px;
	max-height: auto;
	position: absolute;
	z-index: 9999;

}
.notify-menu li {
	padding: 5px;
}
.notify-menu li a {
	border-bottom: 2px solid #CCC;
}
.notify-menu li a:hover {
	cursor: pointer;
	color: #000;
	background-color: #F3F3F3;
	border-bottom: 2px solid #0fbcf9;
}

.notispan {
	color: #0984e3;
	font-weight: bolder;
}
.notiem {
	color: #777;
}
.notiname {
	color: #ffaf40;
	font-weight: bolder;
}
.view-all {
	position: relative;
	top: 5px;

}
.noti-all {
	background-color: rgba(255, 255, 255, 0.12);
	width: 100%;
	min-height: 20%;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 50px;

}
.ul-all {
	list-style: none;
	text-align: right;
	padding: 10px 5px 5px 5px;
}
.noti-li {
	padding: 10px 5px 5px 5px;
}
.noti-btn {
	width: 100%;
	text-align: right;
}
.fa-clock-o {
	margin-left: 20px;
}
.fa-bell-o {
	margin-left: 2px;
}

.list-group .list-group-item {
	text-decoration: none;
	color: #ff5273;
}
.list-group .list-group-item:hover {
	font-size: 20px;
	background-color: #CCC;
	cursor: pointer;
}
/* End admin panel */


/* start popup */

.popup {

	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: rgba(44, 43, 43, 0.3);
	display: none;
}

.popup .inner {

	background-color: #FFF;
	border: 1px solid #CCC;
	width: 500px;
	height: 500px;
	padding: 20px;
	position: fixed;
	right: 50%;
	margin-right: -250px;
	top: 50%;
	margin-top: -250px;
	border-radius: 5px;
}

.modal-content .modal-header .modal-title {
	color: #000;
	font-weight: bold;
	margin: 1px 20px 0;
	text-align: center;
}

.popup .inner p {
	color: #AAA;
	line-height: 1.6;
	border-bottom: 1px solid #EEE;
	padding-bottom: 10px;
}

.panel-info > .panel-heading {

	position: relative;
	overflow: hidden;
	margin-top: 35px;
}

.for-select {
	margin-top: 20px
}

.for-select .btn {
	width: 300px;
	text-align: left;
}

.for-select .multiselect-container {
	padding: 0;
	margin: 0;
	max-height: 110px !important;
}

.for-select .multiselect-container li {
	padding: 5px;
	background-color: #F3F3F3;
	width: 280px;
	text-align:right;
}

.for-select .multiselect-container > li > a {
	padding: 0;
	color: #000;

}
.for-select .multiselect-container > li > a > label.radio, .multiselect-container > li > a > label.checkbox {

}
.for-select .multiselect-container > li > a > label > input[type="checkbox"] {
	margin-right: 217px;
}
.for-select textarea {
	resize: none;
	text-align: right;
}

/* tabs */
.nav-tabs > li > a {
	padding: 0 5px;
	position: relative;
}

.custom-file {
	background-color: #EEE;
	border: 1px solid #CCC;
	height: 30px;
	width: 300px;
	position: relative;
	right: 128px;
	bottom: 25px;
	z-index: 1;
}
.custom-text {
	font-size: 12px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 0;
	width: 200px !important;
}
.custom-file input[type="file"] {
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 2;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
.custom-file:after {
	content: "upload";
	background-color: #3A904D;
	color: #FFF;
	width: 80px;
	height: 28px;
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 28px;
	text-align: center;
}
/* End popup */

/* start task management page */

.success {
margin-top: 20px;
margin-bottom: 100px;
position: relative;
z-index: 1;

}
.panel-success {

  overflow: hidden;
  position: relative;
}
.success ul {
	padding: 0;
	margin: 0;
}

.success ul li {
	padding: 10px;
}

.success ul li:nth-child(odd) {
	background-color: rgba(174, 146, 242,0.5);
}

.success ul li .data-list {
	display: inline-block;
	width: 150px;
}
.success ul li .descrpton {
	color: #FFF;
	background-color: #34495e;
	border-radius: 5px;
	padding: 5px 12px;
}
.success .btn {
  position: relative;
	margin-top: 0;
  padding: 0 26px;
  float: left;

}

.panel-footer {
	background-color: rgba(92,45,145,0.8);
	height: 45px;
	margin-top: -15px;
}

.success .btn .endtask, .addcomment {
	margin-left: 10px;
}

hr {
	padding: 0;
	margin: 0;
}
.finish {
	width: 97%;
	margin-top: -40px;
	margin-bottom: -60px;
}
.finish .data-list {
	margin-top: 10px;
	display: inline-block;
	width: 150px;
}

.closed {
		display: inline-block;
		width: 150px;
		color: #FFF;
		background-color: #D44F4F;
		margin-top: 5px;
		margin-bottom: 5px;
		border-radius: 5px;
		padding: 5px 12px;
		text-align: center;
}

.vuser {
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 5px;
	border: 1px solid #1EAD20;
}

.seenBy {
	font-size: 12px;
}
.whatsapp {
	color: #25CCF7;
}
.commentarea {
	max-height: 500px;
	overflow-y: auto;
	overflow-x: auto;
}
/* edit task page */

.selectuser {
	display: inline-block;
	right: 60px;
	position: relative;
	width: 250px;
	margin-bottom: 5px;
	text-align:right;

}
.selectuser .multiselect {
	position: relative;
	margin-right: 50px;
}

.selectuser .multiselect-container {
	padding: 0;
	margin: 0;
	max-height: 250px !important;
}

.selectuser .multiselect-container li {
	padding: 5px;
	background-color: #F3F3F3;
	width: 250px;
	text-align:right;
}

.selectuser .multiselect-container > li > a {
	padding: 0;
	color: #000;

}
.selectuser .multiselect-container > li > a > label.radio, .multiselect-container > li > a > label.checkbox {

}
.selectuser .multiselect-container > li > a > label > input[type="checkbox"] {
	margin-right: 180px;
}
.selectuser .dropdown-menu {
	right: -50px !important;
	left: auto !important;
}
.noseluser, .adseluser  {
	width: 280px;
	height: 40px;
	position: absolute;
	margin-top: -2px;
	border: 1px solid #06E410;
	padding: 5px;
	border-radius: 5px;
	font-weight: bolder;
}
.adseluser {
	margin-right: -60px;
}
.selallusers {
	position: absolute;
	margin-top: 1px;
	margin-right: 128px;
	padding: 5px;
	border-radius: 5px;
	background-color: #179374;
	color: #F0F0F0;
	font-size: 15px;
 	font-weight: bolder;

}
.deleuser {
	width: 280px;
	height: 40px;
	position: absolute;
	margin-top: -2px;
	margin-right: -75px;
	border: 1px solid #F00;
	padding: 5px;
	border-radius: 5px;
	font-weight: bolder;
}
.alertspan {
	font-size: 12px;
	color: #C82323;
	display: flow-root;
	margin-bottom: -12px;
	font-weight: bolder;
}
/* End task management page */

/* start User Panel task view */
.spec {
	color: #E8F941;
}
.commentbox .panel-success {
	margin-top: -40px;
	width: 95%;
	margin-right: 10px;
	margin-bottom: -60px;
	display: none;
}
.commentbox .panel-heading {
	background-color: #8689d4;
	color: #FFF;
}
.commentbox .panel-body {
	/* background-color: #ffc7034d; */
}
.commentbox .panel-footer {
	background-color: #8689d4;
}
.commentbox .fr-box {
	width: 90%;
	margin: 10px 45px;
	padding-bottom: 10px;

}
.commentbox .fr-wrapper {
	height: 120px;
	background-color: #CCC;
}
 .commentbox .fr-box .fr-counter {
	bottom: 10px !important;
	margin-right: 0;
}
.panel-body .show-comment {
position: relative;
padding: 0px 4px !important;
width: 60px !important;
margin-top: 20px !important;
margin-left: 15px !important;
}
.discrip {
	display: inline-flex;
}

/* comment timeline */
.comment-history {
	min-height: 100px;
	max-height: 400px;
	overflow-y: scroll;
}
  .history-tl-container{
  font-family:sans-serif;
  width:60%;
  margin:auto;
  display:block;
  position:relative;
	left: -50px;

}
.history-tl-container .tl{
    margin:20px 0;
    padding:0;
    display:inline-block;

}
.history-tl-container .tl li{
    list-style: none;
    margin:auto 20px;
    margin-left:200px;
    min-height:50px;
    background: rgba(255,255,0,0.1);
    border-left:1px dashed #86D6FF;
    padding:5px 100px 50px 100px;
    position:static;
		border-radius: 5px;

}
.history-tl-container ul.tl li:last-child{ border-left:0;}
.history-tl-container ul.tl li::before{
    position: absolute;
    right:  -35px;
    content: " ";
    border: 8px solid rgba(255, 255, 255, 0.74);
    border-radius: 500%;
    background:#e2a8f8 ;
    height: 20px;
    width: 20px;
    transition: all 500ms ease-in-out;

}
.history-tl-container ul.tl li:hover::before{
    border-color:  #ff5273;
		background: #FFF;
    transition: all 1000ms ease-in-out;
}
 /* .history-tl-container ul li:last-child {
	position: inherit;
	right:  -35px;
	content: " ";
	border: 8px solid rgba(255, 255, 255, 0.74);
	border-radius: 500%;
	background: #258CC7;
	height: 20px;
	width: 20px;
	transition: all 500ms ease-in-out;

} */
.history-tl-container .tl-item {
	margin-bottom: 30px;
	border-radius: 15PX;
	max-width:460px;
  word-wrap:break-word;
}

ul.tl li .item-title{
	color: #FFF;
	font-size: 12px;
	position: absolute;
	right: 25px;
	bottom: 25px;
	background-color: #34495e;
	padding: 3px;
	border-radius: 3px;
}
ul.tl li .item-detail{
	position: relative;
	top: 20px;
}
ul.tl li .timestamp{
    color: #3d47b1;
    position: absolute;
		margin-top: 25px;
		margin-left: 270px;
  	width:100px;
    left: 55%;
    text-align: center;
    font-size: 12px;
}
.history-tl-container .tl li:nth-child(odd) {
	background-color: #FFF;
}
/* End user Panel task view */


/* Start Members Page */

.show-pass {
	position: absolute;
	top: 6px;
	right: -110px
}

.manage-members img {
	width: 50px;
	height: 50px;
}

.SearchUser {
    width: 100%; /* Full-width */
    font-size: 16px; /* Increase font-size */
    padding: 12px 20px 12px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 10px; /* Add some space below the input */
		border-radius: 5px;
}

.fa-search {
	position: relative;
  float: left;
  margin-top: -50px;
	right: -10px;
	color: #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main-table {
	-webkit-box-shadow: 0 3px 10px #CCC;
	-moz-box-shadow: 0 3px 10px #CCC;
	box-shadow: 0 3px 10px #CCC;
}

.main-table td {
	background-color: #FFF;
	vertical-align: middle !important;
}

.main-table tr:first-child td { /* You Can Use Thead */
	background-color: #6156CA;
	color: #FFF;
	font-weight: bold;
}

.main-table th {
	background-color: #6156CA;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

.main-table tr:hover {
  background-color: #6156CA;
}
.main-table .btn {
	padding: 3px 10px;
}

.activate {
	margin-left: 5px;
}


.form-group label {
	position: absolute;
}
.editinput {
	display: inline-flex;
	width: 53%;
	left: 430px;

}
.savehr {
	background-color: #1fe0ef;
	height: 1px
}

.form-group .member-section {
	max-width: 228px;
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;


}

.form-group .save, .save2, .add {
	position: absolute;
	padding: 5px 40px;
	font-weight: bold;
	right: 50px;
}

.smart-add {
	top: -15px;
	 margin-bottom: 5px;
 }
 .editmem {
	 position: relative;
	 overflow: hidden;
	 right: -164%;
	 color: #0984e3;
 }
 .confirm {
	 margin-left: 5px;
 }
/* End Members Page */

/* Start Notes Page */

.manage-notes tr:first-child td { /* You Can Use Thead */
	background-color: #6156CA;
	color: #FFF;
	font-weight: bold;
}

.notenumber {
	color: #FFF;
	background-color: #7c57a7;
  padding: 0px 6px 4px 6px;
	border-radius: 5px;
	font-size: 30px;
}


/* End Notes Page */

/* Start Login Page */

.login-page form,
.the-errors {
	max-width: 300px;
	margin: auto;

}

.login-page form input {
	margin-bottom: 10px;
}

.login-page .select-section.selectboxit + .selectboxit-options {

	margin-bottom: 15px;
	text-align: right;
	max-height: 240px;

}
.login-page .select-section {
	margin-bottom: 15px;
	max-height: 240px;
	min-width: 230px;
	height: 35px;
  border-radius: 5px;
}

.selectboxit-arrow-container {
    border-left: 1px solid #ccc;
		right: 230px;
  }
	.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
		right: 45px;
	}

.login-page [data-class="login"].selected {
	color: #ed2025;
}

.login-page [data-class="signup"].selected {
	color: #ed2025;
}

.login-page h2 {
	color: #000000;
}

.login-page h2 span {
	cursor: pointer;
}

.login-page .signup {
	display: none;
}

.login-page .btn {
	font-weight: bold;
	font-size: 18px;
}

.the-errors .msg {
    padding: 10px;
    text-align: left;
    background-color: #fff;
    margin-bottom: 8px;
    border-right: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    color: #27ae60;
		text-align: center;
}

.the-errors .error {
    border-left: 5px solid #cd6858;
		color:#cd6858;
}

/* End Login Page */

/* Start Categories Page */

.item-box {
	position: relative;
}

.item-box .price-tag {
    background-color: #B4B4B4;
    padding: 2px 10px;
    position: absolute;
    left: 0;
    top: 10px;
    font-weight: bold;
    color: #FFF;
}

.item-box .approve-status {
    position: absolute;
    top: 40px;
    left: 0;
    background-color: #b85a5a;
    color: #FFF;
    padding: 3px 5px;
}

.item-box .caption p {
	height: 44px;
	max-height: 44px;
}

/* End Categories Page */

/* Start Profile Page */

.information {
	margin-top: 20px
}

.information ul {
	padding: 0;
	margin: 0;
}

.information ul li {
	padding: 10px;
}

.information ul li:nth-child(odd) {
	/* background-color: rgba(97,86,202,0.5); */
}

.information ul li span {
	display: inline-block;
	width: 100px;
}

.information textarea {
	resize: none;
	text-align: right;
}

.thumbnail .date {
	text-align: right;
	font-size: 13px;
	color: #AAA;
	font-weight: bold;
}



/* End Profile Page */

/* Start Show Item Page */

.item-info h2 {
	padding: 10px;
	margin: 0;
}

.item-info p {
	padding: 10px;
}

.item-info ul li {
	padding: 10px;
}

.item-info ul li:nth-child(odd) {
	background-color: #e8e8e8;
}

.item-info ul li span {
	display: inline-block;
	width: 120px;
}

.tags-items a {
    display: inline-block;
    background-color: #e2e2e2;
    padding: 2px 10px;
    border-radius: 5px;
    color: #666;
    margin-right: 5px;
}

.add-comment h3 {
	margin: 0 0 10px;
}

.add-comment textarea {
	display: block;
	margin-bottom: 10px;
	width: 500px;
	height: 120px;
}

.comment-box {
	margin-bottom: 20px;
}

.comment-box img {
	max-width: 100px;
	margin-bottom: 10px;
}

.comment-box .lead {
	background-color: #e0e0e0;
	position: relative;
	padding: 10px;
	margin-top: 25px;
}

.comment-box .lead:before {
    content: "";
    width: 0;
    height: 0;
    border-width: 15px;
    border-style: solid;
    border-color: transparent #e0e0e0 transparent transparent;
    position: absolute;
    left: -28px;
    top: 10px;
}

/* End Show Item Page */

/* Start QuickNotes Page */
.quicktable tr:hover {
	color: #009CFF;
	font-weight: bold;
	background-color: #c49cf580;
	cursor: pointer;
}
.quicktable tr td:focus {
	font-style: italic;
	color: #000;
}
/* End QuickNotes Page */

/* Start Our Custom */

.custom-hr {
	border-top: 1px solid #c9c9c9;
}

/* End Our Custom */

.btn-main {
	height: 50px;
	color: #FFF;
	background-color: #ff5273;
	border-radius: 25px;
	margin: 8px 40px;
	box-shadow: 0 2px 7px rgba(0,0,0,.3);
	transition: .3s ease;
	font-weight: bold;
}
.btn-submit {
	color: #000;
	background-color: transparent;
	border: 1.5px solid #ff5273;
}
.btn-submit:hover {
	color: #FFF;
	background-color: #ff5273;
	border: 1.5px solid #ff5273;

}

.btn-signin {
	height: 50px;
	color: #FFF;
	background-color: #ff5273;
	border-radius: 30px;
	margin-top: 22px;
	box-shadow: 0 2px 7px rgba(0,0,0,.3);
	transition: .3s ease;
}
.btn-signin:hover {
	box-shadow: 0 5px 6px rgba(0,0,0,.4);
}
.wrap-content {
	height: 555px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 20px;
	margin-top: 20px;
	overflow: hidden;
	padding-bottom: 100px;

}

.wrap-content  .form-control {
	border: 1px solid #b1a8a8;
}

.navbar-inverse {
	background-color: transparent !important ;
	border-color: transparent !important;
}
.navbar-inverse .navbar-nav>li>a {
	color: #FFF;
	font-size: 1.3em;
}
.list-group-item a {
	color:#000000;
	font-size: 18px;
}

.panel-info>.panel-heading {
	color: #000;
	font-weight: bold;
  background-color: transparent !important;
  border-color: transparent !important;
}
.panel-info {
	border-color: #6156CA;
}
.panel-success>.panel-heading {
	background-color: rgba(92,45,145,0.8);
	border-color: rgba(92,45,145,0.8);
	color: #fff;
}
.data-h1 {
	font-size: 32px;
}

ul .multiselect-container .dropdown-menu {
	border: 1px solid #6156CA;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
	background-color: #ff5273;
}
.mission-name,
.select-priorty,
.select-repeat {
	width: 300px;
}
.edit-form {
	margin-bottom: 80px;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #ff5273;
	border-radius: 25px;
}

@media(max-width:767px){
	.history-tl-container .tl li {

		margin: 1px;
		padding: 10px;

	}
	.history-tl-container {
		width: 100%;
	}
	ul.tl li .item-title {
		right: 0px;
		bottom: 0px;
		padding: 1px;
	}
	.history-tl-container .tl-item {
		max-width: 142px;
	}
	ul.tl li .timestamp {
		position: relative;
		margin-top: 0px;
		margin-left: 0px;
		left: auto;
		text-align: right;
	}
	.success ul li .data-list {
		width: 5em;
	}
	.mission-name,
	.select-priorty,
	.select-repeat {
		width: auto;
	}
	.for-select .btn{
		width: 154px;
		text-align: center;
	}
	.information ul li span {
		width: auto;
	}
	.for-select .multiselect-container {
		margin-left: -35px;
	}
	.for-select .multiselect-container li {
		width: 213px;
	}
	.for-select .multiselect-container > li > a > label > input[type="checkbox"] {
		margin-right: 160px;
	}
	.form-group input {
		display: block;
		width: auto;
		left: auto;
	}


}
@media(max-width:1199px){
	.login-page form, .the-errors {
		padding: 13px;
	}
	.login-page .select-section {
		width: auto;
	}
	.wrap-content {
		height: 560px;
	}
}
@media(min-width:350px) and (max-width:479px) {
	.history-tl-container .tl-item {
		max-width: 170px;
	}
}
@media(min-width:480px) and (max-width:767px) {
	.history-tl-container .tl-item {
		max-width: 283px;
	}
}
